uuid: c1b6353d-272e-4573-b272-c35e8bdeed7e
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mYH14Vi65Ixj10c_GFa7CipxU3D0Bt9wgo8zE8zjOfE
id: languages
label: Langues
category: Langue
likert: false
options: ''
